#slideshow {
	width: 675px;
	height: auto;
	display: block;
	position: relative;
	margin: 0 0 20px 0;
	padding: 0;
}
#homeslideshow {
	width: 940px;
	height: 315px;
	display: block;
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
}
#slideshow img {
	min-width: 300px; /* --- width of portrait oriented image with height of 450px --- */
	height: 450px;
	display: block;
	border: none; /* thin solid #bfbfbf; */
}
#homeslideshow img {
	min-width: 300px; /* --- width of portrait oriented image with height of 450px --- */
	height: 315px;
	display: block;
	border: none; /* thin solid #bfbfbf; */
}
#slideshow ul,
#slideshow ul li,
#homeslideshow ul,
#homeslideshow ul li {
	position: absolute;
	top: 0;
	margin: 0;
	padding: 0;
	list-style: none;
}


/* --- slideshow caption --- */
#SlideHolder {
	width: 675px;
	height: 450px;
	display: block;
	position: relative;
	top: 0;
	left: 0;
	cursor: default;
}
#SlideHolder:hover > #SlideInfo{
	display: block;
}
#SlideInfo {
	width: 100%;
 	height: auto;
	display: none;
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0;
	padding: 0;
	background-color: rgba(255,255,255,0.75);
}
#SlideInfo p  {
	margin: 5px;
	padding: 0;
	font-family: OpenSansRegular, sans-serif;
	font-weight: normal;
	font-size: inherit;
}


/* --- slideshow navigation --- */
#slideshow .next,
#homeslideshow .next,
#slideshow .prev,
#homeslideshow .prev {
	display: inline-block;
	margin: 0 5px 0 0 ;
	padding: 0 5px;
	font-family: OpenSansRegular, sans-serif;
	font-weight: normal;
	font-size: 0.8em;	
	color: #fff;
	text-decoration: none;
	background-color: #bfbfbf;
	cursor: pointer;
}
#slideshow .next:hover,
#homeslideshow .next:hover,
#slideshow .prev:hover,
#homeslideshow .prev:hover {
	background-color: #999;
}


/* --- slideshow pager --- */
#slideshow .pager {
	display: block; /* --- use inline-block prev/next buttons are used --- */
	margin: 5px 0 0 0;
	padding: 0;
	font-family: OpenSansRegular, sans-serif;
	font-weight: normal;
	font-size: 0.8em;
	text-align: left;
	z-index: 1000;
}
#slideshow .pager a {
	width: 10px;
	height: 10px;
	display: inline-block;
	margin: 0 5px 0 0;
	padding: 0;
	border-radius: 5px;
	overflow: hidden;
	color: #fff;
	text-decoration: none;
	text-indent: -9999em;
	background-color: #bfbfbf;
}
#slideshow .pager a:hover,
#slideshow .pager a.activeSlide {
	background-color: #999;
}


/* --- homeslideshow pager --- */
#homeslideshow .pager {
	display: block; /* --- use inline-block prev/next buttons are used --- */
	margin: 5px 0 0 0;
	padding: 0;
	font-family: OpenSansRegular, sans-serif;
	font-weight: normal;
	font-size: 0.8em;
	text-align: center;
	z-index: 1000;
}
#homeslideshow .pager a {
	width: 10px;
	height: 10px;
	display: inline-block;
	margin: 0 5px 0 0;
	padding: 0;
	border-radius: 5px;
	overflow: hidden;
	color: #fff;
	text-decoration: none;
	text-indent: -9999em;
	background-color: #bfbfbf;
}
#homeslideshow .pager a:hover,
#homeslideshow .pager a.activeSlide {
	background-color: #999;
}